@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Archivo+Black:400|Noto+Sans+JP:700,900,400");
:root {
  --black: #000;
  --roti: #bfa548;
  --white: #fff;
  --coral: #f45c43;
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xl: 20px;
  --font-size-xxl: 24px;
  --font-size-xxxl: 28px;
  --font-size-xxxxl: 36px;
  --font-family-archivo_black: "Archivo Black", sans-serif;
  --font-family-noto_sans_jp: "Noto Sans JP", sans-serif;
}

body {
  margin: 0;
  background: #000;
  color: #fff;
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  line-height: 2;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.br-pc {
  display: none;
}

.br-sp {
  display: initial;
}

.inner {
  width: 90%;
  margin: auto;
}

#top-funayado-map,
#top-funayado-map-tokai {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
}

#top-funayado-map iframe,
#top-funayado-map object,
#top-funayado-map embed,
#top-funayado-map-tokai iframe,
#top-funayado-map-tokai object,
#top-funayado-map-tokai embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top-teaser-message {
  font-size: 1rem;
  font-weight: bold;
  justify-content: center !important;
}

.top-header {
  display: block;
  background-image: url(../images/top-header-image-sp.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  margin-bottom: 3em;
  background-position: top right;
}

.top-header-copy {
  width: 100%;
  flex: 1;
  background-image: url(../images/top-header-copy-rn.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
  opacity: 0.9;
}

.top-header-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0;
  margin: auto;
}

.top-header-title-logo {
  width: 90%;
  margin: auto;
}

.top-header-title-year {
  -webkit-text-stroke: 2px var(--white);
  background-color: transparent;
  color: transparent;
  font-family: var(--font-family-archivo_black);
  font-size: 25vw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  white-space: nowrap;
  line-height: 1;
}

.top-enquete {
  font-size: var(--font-size-m);
  font-weight: 700;
  border: 3px solid;
  border-color: #ffffff;
  border-radius: 20px;
  padding: 3em 2em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2em;
  text-align: center;
}

.top-enquete-button {
  background-color: var(--roti);
  border-radius: 100px;
  color: var(--black);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  padding: 1em 3em;
  text-align: center;
  line-height: 1.4;
  max-width: 400px;
  margin: 1.5em auto 0 auto;
}

.top-outline {
  border: 3px solid;
  border-color: var(--roti);
  border-radius: 20px;
  padding: 3em 2em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2em;
}
.top-outline:last-of-type {
  margin-bottom: 0;
}

.top-outline-title {
  color: var(--roti);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
  line-height: 1;
}

.top-outline-title-s {
  color: var(--roti);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
  margin-bottom: 1em;
  line-height: 1.5;
  text-align: center;
}

.top-outline-contents-l {
  color: var(--white);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.top-outline-contents-m {
  color: var(--white);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.top-outline-contents-s {
  color: var(--white);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.top-outline-contents h3 {
  font-size: var(--font-size-l);
  margin: 2em 0 0.5em 0;
  font-weight: 700;
}
.top-outline-contents h3:first-child {
  margin-top: 0;
}
.top-outline-contents ul {
  list-style: disc;
  padding-left: 1.2em;
}
.top-outline-contents ul li {
  font-size: var(--font-size-s);
  font-weight: 700;
}

.top-outline-contents-link {
  display: inline-block;
  margin-top: 1em;
  font-size: var(--font-size-l);
  font-weight: 700;
  color: var(--roti);
}
.top-outline-contents-link:hover, .top-outline-contents-link:visited {
  color: var(--roti);
}

.top-banners {
  width: 90%;
  margin: 60px auto;
}
.top-banners a {
  display: block;
  margin-bottom: 10px;
}
.top-banners a:last-child {
  margin-bottom: 0;
}
.top-banners img {
  width: 100%;
  height: auto;
}

.top-detail-wrapper {
  background-image: url(../images/top-detail-background.jpg);
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 100px;
}

.top-detail-header-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top-detail-header-icon img {
  width: 30vw;
  height: auto;
  margin: auto;
}

.top-detail-header-h2 {
  color: var(--white);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 900;
  text-align: center;
  line-height: 1;
  margin-bottom: 1em;
}

.top-detail-header-nav ul {
  display: flex;
  width: 100%;
  gap: 0 10px;
}
.top-detail-header-nav ul li {
  flex: 1;
}
.top-detail-header-nav ul li a {
  display: flex;
  height: 3em;
  line-height: 1.2;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.top-detail-header-nav-button {
  border: 1px solid;
  border-color: var(--white);
  color: var(--white);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
  border-radius: 100px;
}

.top-detail-header-nav-button-active {
  border: none;
  color: var(--black);
  background: linear-gradient(180deg, rgb(235.0000011921, 51.00000076, 73.0000032485) 0%, rgb(244.0000006557, 92.000002116, 67.0000036061) 100%);
}

.top-taikai-wrapper {
  background-color: #1a1a1a;
  padding: 1.5em;
}

.top-detail-taikai-title-en {
  background-color: transparent;
  color: var(--white);
  font-family: var(--font-family-archivo_black);
  font-size: 9vw;
  font-style: normal;
  font-weight: 400;
  white-space: nowrap;
  text-align: center;
  line-height: 1;
  margin-top: 1.5em;
}

.top-detail-taikai-title-h2 {
  color: var(--white);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.top-detail-taikai-section {
  padding-bottom: 2em;
}

.top-detail-taikai-section-title {
  color: var(--white);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
  padding-bottom: 1em;
  border-bottom: 4px solid;
  border-color: var(--coral);
  margin-top: 2em;
  margin-bottom: 1em;
  line-height: 1.5;
  text-align: center;
}

.top-detail-taikai-section h4{
  font-size: var(--font-size-l);
  font-weight: 700;
  margin:1em 0;
  text-align: center;
}

.top-detail-taikai-section:first-of-type .top-detail-taikai-section-title {
  margin-top: 1em;
}

.top-detail-taikai-section-note {
  margin-bottom: 1.5em;
}
.top-detail-taikai-section-note a {
  color: #f45c43;
}
.top-detail-taikai-section-note a:hover, .top-detail-taikai-section-note a:visited {
  color: #f45c43;
}

.top-detail-taikai-section-contents-gaiyou {
  text-align: center;
  font-weight: 700;
}

.top-detail-taikai-section-contents-strong {
  font-size: var(--font-size-xxl);
  margin-bottom: 1em;
}

.top-detail-taikai-section-contents-h4 {
  font-size: var(--font-size-xxl);
  color: var(--coral);
}

.top-link-group {
  width: 100%;
  display: flex;
  gap: 0 10px;
  justify-content: center;
  align-items: center;
  margin: 4em 0;
  padding: 2em 0;
  border-top: 1px solid var(--white);
  border-bottom: 1px solid var(--white);
}

.top-link-button {
  flex: 1;
  background-color: var(--roti);
  border-radius: 100px;
  color: var(--black);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  padding: 1em;
  text-align: center;
  line-height: 1.4;
}

.top-sns {
  display: flex;
  gap: 0 24px;
  margin: 60px auto;
  justify-content: center;
  align-items: center;
}
.top-sns img {
  height: 24px;
  width: auto;
}

.top-credit {
  background-color: transparent;
  border: 1px solid;
  border-color: var(--roti);
  padding: 1.5em;
  margin-bottom: 2em;
}
.top-credit a {
  color: #fff;
}
.top-credit a:hover, .top-credit a:visited {
  color: #fff;
}

.top-credit-title {
  color: var(--white);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
  text-align: center;
  margin-bottom: 1em;
  line-height: 1em;
}

.top-credit-contents-organizer {
  color: var(--white);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

.top-credit-contents-organizer-s {
  color: var(--white);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}

.top-credit-contents-sponsor {
  color: var(--white);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
}

.top-credit-contents-contact {
  color: var(--white);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
  text-align: center;
  line-height: 1.8;
}

footer {
  text-align: center;
  padding: 3em 0;
  font-size: 12px;
}

.yosenschedule {
  border-top: 1px solid var(--white);
  width: 100%;
  border-collapse: collapse;
}
.yosenschedule tr {
  border-bottom: 1px solid var(--white);
}
.yosenschedule th {
  padding: 0.5em 0 0.5em 0.5em;
  font-size: var(--font-size-m);
  font-weight: bold;
  line-height: 1.6;
  white-space: nowrap;
}
.yosenschedule td {
  padding: 1em;
  line-height: 1.6;
}
.yosenschedule td a {
  margin-right: 1.5em;
  color: var(--white);
}
.yosenschedule td a:hover, .yosenschedule td a:visited {
  color: var(--white);
}

.yosenschedule-date-day {
  font-size: 12px;
}

.semifinalist {
  width: 100%;
  border-collapse: collapse;
}
.semifinalist td {
  border: 1px solid #ccc;
  padding: 0.5em;
}

.semifinalist-note {
  font-size: var(--font-size-s);
}

.finalists {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}

.finalist {
  background-color: #222;
  padding: 1.5em;
}

.finalist-profile {
  display: flex;
  gap: 0 20px;
  align-items: center;
}

.finalist-photo {
  flex: 1;
  height: fit-content;
}
.finalist-photo img {
  width: 100%;
  height: auto;
  aspect-ratio: 3/4;
  object-fit: cover;
}

.finalist-data {
  flex: 1;
}

.finalist-data-name {
  font-size: var(--font-size-l);
  font-weight: 700;
  line-height: 1.4;
}

.finalist-data-ship {
  font-size: var(--font-size-s);
  color: #999;
  line-height: 1.4;
}

.finalist-data-ship {
  margin: 0.5em 0;
}

.finalist-tackle {
  width: 100%;
  font-size: 12px;
  margin-top: 1em;
}
.finalist-tackle tr {
  border-top: 1px dotted #666;
}
.finalist-tackle th {
  font-weight: 700;
  text-align: left;
  padding: 0.2em;
  white-space: nowrap;
  color: #999;
}
.finalist-tackle td {
  padding: 0 0.2em 0.2em 0.2em;
  line-height: 1.4;
}

.winner-title {
  background-color: transparent;
  color: var(--white);
  font-family: var(--font-family-archivo_black);
  font-size: 9vw;
  font-style: normal;
  font-weight: 400;
  white-space: nowrap;
  text-align: center;
  line-height: 1;
  margin-bottom: 0.5em;
}

.winner-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px 0;
  margin-bottom: 40px;
}

.winner-group {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}

.winner-1st {
  background-color: #bfa548;
  color: var(--black);
}

.winner-2nd {
  background-color: #999;
  color: var(--black);
}

.winner-3rd {
  background-color: #725008;
  color: var(--black);
}

.winner-prize {
  width: 7em;
  background-color: var(--white);
  border-radius: 100px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 1em;
}

.winner-prize-1st {
  color: #bfa548;
}

.winner-prize-2nd {
  color: #999;
}

.winner-prize-3rd {
  color: #725008;
}

.winner-name {
  font-size: var(--font-size-xxl);
}

.winner-ship {
  color: var(--black);
}

.second-header {
  display: flex;
  justify-content: center;
  padding: 10px;
}
.second-header nav {
  display: none;
}

.second-header-logo img {
  height: 40px;
  width: auto;
}

.second-title {
  padding: 1em;
  font-size: var(--font-size-xxl);
  background-color: #666;
  margin-bottom: 2em;
  font-weight: 700;
  text-align: center;
}

.blog {
  padding: 3em;
  background-color: var(--white);
  color: var(--black);
  margin-bottom: 2em;
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

.blog-title {
  font-size: var(--font-size-xxl);
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0.5em;
}

.blog-cat ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0 10px;
}
.blog-cat ul li {
  font-size: var(--font-size-s);
}
.blog-cat ul li a {
  color: #999;
}
.blog-cat ul li a:hover, .blog-cat ul li a:visited {
  color: #999;
}

.blog-date {
  font-size: var(--font-size-s);
}

.blog-contents {
  flex: 1;
  margin-top: 1em;
}
.blog-contents p {
  margin: 1em 0;
}

.blog-share {
  margin-top: 3em;
}

.blog-share-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 1em;
}

.blog-share-icon {
  display: flex;
  gap: 0 15px;
  justify-content: center;
}
.blog-share-icon img {
  height: 40px;
  width: auto;
}

.blog-nav {
  margin: 2em 0;
}
.blog-nav ul {
  display: flex;
  justify-content: space-between;
  font-size: var(--font-size-s);
  font-weight: 700;
}
.blog-nav ul li:first-child, .blog-nav ul li:last-child {
  min-width: 8em;
}
.blog-nav a {
  color: var(--white);
}
.blog-nav a:hover, .blog-nav a:visited {
  color: var(--white);
}

.blog-archive {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 2em;
}

.blog-archive-pagenation {
  display: flex;
  justify-content: center;
  gap: 0 1em;
}

.blog-archive-card {
  background-color: var(--white);
  color: var(--black);
}
.blog-archive-card:hover, .blog-archive-card:visited {
  color: var(--black);
}

.blog-archive-card-image {
  background-color: #666;
}
.blog-archive-card-image img {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.blog-archive-card-data {
  background-color: var(--white);
  padding: 1.5em;
}

.blog-archive-card-title {
  display: block;
  font-size: var(--font-size-l);
  font-weight: 700;
  line-height: 1.5;
  min-height: 3em;
  overflow: hidden;
}

.blog-archive-card-date {
  margin-top: 1em;
  font-size: var(--font-size-s);
}

.blog-archive-pagenation {
  display: flex;
  margin: 2em 0;
  justify-content: center;
  gap: 0 1em;
  color: var(--white);
  font-size: var(--font-size-m);
  font-weight: 700;
}
.blog-archive-pagenation a {
  color: var(--white);
}
.blog-archive-pagenation a:hover, .blog-archive-pagenation a:visited {
  color: var(--white);
}

.qa {
  background-color: var(--white);
  color: var(--black);
  padding: 2em;
  margin-bottom: 1em;
}

.qa-q {
  display: flex;
  font-size: var(--font-size-l);
  font-weight: 700;
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
}
.qa-q::before {
  content: "Q.";
  font-size: var(--font-size-xxl);
  font-weight: 700;
  width: 2em;
  line-height: 1;
}
.qa-q p {
  flex: 1;
}

.qa-a {
  display: flex;
}
.qa-a::before {
  content: "A.";
  font-size: var(--font-size-xxl);
  font-weight: 700;
  width: 2em;
  line-height: 1;
  color: var(--coral);
}
.qa-a p {
  flex: 1;
}

.goods {
  background-color: var(--white);
  color: var(--black);
  padding: 2em;
  margin-bottom: 2em;
}

.goods-image {
  text-align: center;
  margin-bottom: 1em;
}
.goods-image img {
  width: 80%;
  height: auto;
}

.goods-name {
  font-size: var(--font-size-l);
  font-weight: 700;
  line-height: 1.5;
}

.goods-info {
  margin: 1em 0 2em 0;
}

.video-embed {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video-embed iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.goods-link {
  text-align: center;
  border: 2px solid var(--coral);
  margin-bottom: 2em;
}

.goods-link-title {
  background-color: var(--coral);
  color: var(--white);
  font-size: var(--font-size-xl);
  font-weight: 700;
  border-bottom: 2px solid var(--coral);
}

.goods-link-text {
  font-weight: 700;
  padding: 1.5em;
}
.goods-link-text a {
  color: var(--white);
}
.goods-link-text a:hover, .goods-link-text a:visited {
  color: var(--white);
}

.goods-link-button {
  display: block;
  width: fit-content;
  margin: 1em auto;
  font-size: var(--font-size-l);
  background-color: var(--coral);
  padding: 0.5em 2em;
  line-height: 1.5em;
  border-radius: 100px;
  color: var(--white);
}
.goods-link-button:hover, .goods-link-button:visited {
  color: var(--white);
}

@media screen and (min-width: 768px) {
  .top-teaser-message {
    font-size: 1.125rem;
  }
  .second-header {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .second-header nav {
    display: initial;
  }
  .second-header-backtotop {
    display: block;
    width: fit-content;
    background-color: #666;
    font-size: var(--font-size-s);
    padding: 0.5em 2em;
    border-radius: 100px;
    color: var(--white);
  }
  .second-header-backtotop:hover, .second-header-backtotop:visited {
    color: var(--white);
  }
  .second-header-logo img {
    height: 56px;
    width: auto;
  }
  .top-header-copy {
    display: none;
  }
  .top-header-title {
    width: 60%;
  }
  .top-header-title-year {
    font-size: 20vw;
  }
  .top-banners {
    display: flex;
    justify-content: center;
    gap: 40px;
    width: 100%;
    margin: 100px auto;
    flex-wrap: wrap;
  }
  .top-banners a {
    margin-bottom: 0;
    width: calc((100% - 40px) / 2);
  }
  .top-detail-header-icon img {
    width: 100px;
  }
  .top-detail-taikai-section h4{
    font-size: var(--font-size-xl);
    margin:2em 0 1em 0;
  }
  .top-detail-taikai-section-note {
    text-align: center;
    font-size: var(--font-size-s);
  }
  .yosenschedule th {
    vertical-align: middle;
  }
  .yosenschedule td {
    vertical-align: middle;
  }
  .yosenschedule-date {
    font-size: var(--font-size-xl);
  }
  .semifinalist {
    display: block;
  }
  .semifinalist tbody {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #ccc;
  }
  .semifinalist tr {
    display: block;
    width: 50%;
  }
  .semifinalist td {
    display: block;
    border-top: none;
  }
  .semifinalist tr:nth-of-type(odd) td {
    border-right: none;
  }
  .finalists {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
  }
  .finalists .finalist {
    width: calc((100% - 20px) / 2);
  }
  .winner-1st {
    width: 50%;
    margin: auto;
  }
  .winner-group {
    display: flex;
    flex-direction: row;
    gap: 0 20px;
  }
  .winner-group > * {
    flex: 1;
  }
  .blog-archive {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 40px;
  }
  .blog-archive-card {
    width: calc((100% - 80px) / 3);
  }
  .goods {
    display: flex;
    gap: 0 40px;
    margin-bottom: 4em;
    padding: 4em;
  }
  .goods-image {
    flex: 1;
  }
  .goods-data {
    flex: 2;
  }
  .goods-name {
    font-size: var(--font-size-xl);
  }
  .goods-info {
    font-size: var(--font-size-s);
  }
  .goods-link {
    margin-bottom: 4em;
  }
}
@media screen and (min-width: 1024px) {
  :root {
    --font-size-l: 20px;
    --font-size-m: 18px;
    --font-size-s: 16px;
    --font-size-xl: 24px;
    --font-size-xxl: 32px;
    --font-size-xxxl: 40px;
    --font-size-xxxxl: 48px;
  }
  body {
    font-size: var(--font-size-m);
  }
  .br-pc {
    display: initial;
  }
  .br-sp {
    display: none;
  }
  .inner {
    max-width: 1128px;
  }
  .top-header {
    background-image: url(../images/top-header-image.jpg);
    height: 53.125vw;
    margin-bottom: 100px;
    background-size: contain;
  }
  .top-header-copy {
    display: block;
    width: 90%;
    max-width: 1500px;
    margin: auto;
    opacity: 1;
  }
  .top-header-title {
    width: 90%;
    max-width: 1500px;
    flex-direction: row;
    align-items: flex-end;
    gap: 0 15px;
    margin: auto;
  }
  .top-header-title-year {
    font-size: min(15vw, 256px);
  }
  .top-teaser-message {
    font-size: 1.5rem;
  }
  .top-enquete {
    margin-bottom: 60px;
  }
  .top-outline {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 60px 90px;
    margin-bottom: 60px;
  }
  .top-outline-title {
    writing-mode: vertical-lr;
    text-align: left;
    flex: 2;
  }
  .top-outline-title-s {
    writing-mode: vertical-lr;
    text-align: initial;
    text-align: left;
    flex: 2;
  }
  .top-outline-contents {
    flex: 9;
  }
  .top-detail-wrapper {
    padding-top: 240px;
  }
  .top-detail-header-icon img {
    width: 200px;
  }
  .top-detail-header-h2 {
    font-size: 72px;
    margin-top: 30px;
  }
  .top-detail-header-nav ul {
    gap: 0 30px;
  }
  .top-detail-header-nav ul li {
    flex: 1;
  }
  .top-detail-header-nav ul li a {
    height: 2.75em;
  }
  .top-detail-header-nav-button {
    font-size: var(--font-size-xl);
  }
  .top-taikai-wrapper {
    padding: 60px 96px 110px 96px;
  }
  .top-detail-taikai-title-en {
    font-size: 96px;
  }
  .top-detail-taikai-title-h2 {
    margin-top: 0.75em;
    margin-bottom: 1.5em;
  }
  .top-detail-taikai-section-title {
    font-size: var(--font-size-xxxl);
    padding-bottom: 24px;
    margin-bottom: 40px;
  }
  .top-detail-taikai-section:first-of-type .top-detail-taikai-section-title {
    margin-top: 0;
  }
  .top-link-group {
    gap: 0 24px;
    margin: 80px 0;
    padding: 60px 0;
  }
  .top-link-button {
    max-width: 456px;
  }
  .top-sns {
    margin: 90px auto;
  }
  .top-sns img {
    height: 36px;
    width: auto;
  }
  .top-link-button {
    font-size: var(--font-size-xl);
  }
  .top-credit {
    padding: 40px 130px 50px 130px;
    margin-bottom: 30px;
  }
  .top-credit-title {
    font-size: var(--font-size-xl);
  }
  .top-credit-contents-organizer {
    font-size: var(--font-size-l);
  }
  .top-credit-contents-organizer-s {
    font-size: var(--font-size-s);
    margin-top: 1em;
  }
  .top-credit-contents-sponsor {
    font-size: var(--font-size-m);
    line-height: 2;
  }
  .top-credit-contents-contact {
    font-size: var(--font-size-l);
  }
  footer {
    padding: 120px 0;
    font-size: var(--font-size-m);
  }
  .yosenschedule th {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.6;
  }
  .yosenschedule-date-day {
    font-size: var(--font-size-l);
  }
  .yosenschedule-ship {
    line-height: 2;
    font-size: var(--font-size-s);
    vertical-align: middle;
  }
  .winner-title {
    font-size: 96px;
  }
  .winner-wrapper {
    margin-bottom: 80px;
  }
}